//Plasma

textures/mikeudsb/blueplasma
{
	qer_editorimage "textures/mikeudsb/blueplasma.tga"
	cull disable
	surfaceparm nonsolid
    q3map_surfacelight 100
	{ 
		map textures/mikeudsb/blueplasma.tga
		//blendfunc gl_dst_color gl_src_color
		rgbgen identity
		tcmod scale 0.7 0.1
		// tcmod transform 1.5 0 1.5 1 1 2
		tcmod scroll -.02 1
	}
	{
		map textures/mikeudsb/tinfx.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
		rgbgen identity		
	}
}

//No Draw

textures/mikeudsb/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
      surfaceparm nonsolid
}

//Sky

textures/mikeudsb/dsbsky
{

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	//q3map_sun .94 .91 .95 400 180 60
	q3map_surfacelight 300
	q3map_lightsubdivide 512

	skyparms env/dsb/dsbstars - -

}

//Lava

textures/mikeudsb/lava
{
	q3map_lightimage textures/mikeudsb/lavahell.jpg
	q3map_globaltexture
	//surfaceparm trans
	//surfaceparm nonsolid
	surfaceparm noimpact
	//surfaceparm lava
	surfaceparm nodamage
	surfaceparm nolightmap
	q3map_surfacelight 600
	cull disable
	
	tesssize 512
	cull disable
	deformVertexes wave 100 sin 3 2 .1 0.1
	{
		map textures/mikeudsb/lavahell.jpg
		tcMod turb 0 .2 0 .05
	}
}

textures/mikeudsb/reallava
{
	q3map_lightimage textures/mikeudsb/lavahell.jpg
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm lava
	surfaceparm nodamage
	surfaceparm nolightmap
	q3map_surfacelight 600
	cull disable
	
	tesssize 512
	cull disable
	deformVertexes wave 100 sin 3 2 .1 0.1
	{
		map textures/mikeudsb/lavahell.jpg
		tcMod turb 0 .2 0 .05
	}
}

//Water

textures/mikeudsb/clear_ripple1
	{
		qer_editorimage textures/liquids/pool3d_3.tga
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water

		cull disable
		deformVertexes wave 64 sin .5 .5 0 .5	
	
		
		{ 
			map textures/liquids/pool3d_5.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll -.05 .001
		}
	
		{ 
			map textures/liquids/pool3d_6.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll .025 -.001
		}

		{ 
			map textures/liquids/pool3d_3.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .25 .5
			tcmod scroll .001 .025
		}	

		{
			map $lightmap
			blendFunc GL_dst_color GL_zero
			rgbgen identity		
		}

}

textures/mikeudsb/water
{
                qer_editorimage textures/mikeudsb/water_b1.tga
                qer_trans .5
                q3map_globaltexture
                surfaceparm trans
                surfaceparm nonsolid
                surfaceparm water
                tessSize 256
                cull disable
                deformVertexes wave 256 sin 0.5 1.75 .5 .5

                {
                        map textures/mikeudsb/water_b1.tga
                        blendFunc GL_dst_color GL_one
                        rgbgen identity
                        tcmod scale .5 .5
                        tcmod transform 1.5 0 1.5 1 1 2
                        tcmod scroll -.05 .001
                }
                {
                        map textures/mikeudsb/water_b2.tga
                        blendFunc GL_dst_color GL_one
                        rgbgen identity
                        tcmod scale .5 .5
                        tcmod transform 0 1.5 1 1.5 2 1
                        tcmod scroll .025 -.001
                }
                {
                        map textures/mikeudsb/water_b3.tga
                        blendFunc GL_dst_color GL_one
                        rgbgen identity
                        tcmod scale .25 .5
                        tcmod scroll .001 .025
                }
                {
                        map $lightmap
                        blendFunc GL_dst_color GL_zero
                        rgbgen identity
                }
}

//Nodraw

textures/mikeudsb/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
}

//Lights

textures/mikeudsb/cretelighttrim01
{
	qer_editorimage textures/mikeudsb/cretelighttrim01.tga
	q3map_lightimage textures/mikeudsb/cretelighttrim01.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/cretelighttrim01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/cretelighttrim01.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/cretetrimlight2
{
	qer_editorimage textures/mikeudsb/cretetrimlight2.tga
	q3map_lightimage textures/mikeudsb/cretelighttrim01.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/cretetrimlight2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/cretelighttrim01.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/cretetrimlight3
{
	qer_editorimage textures/mikeudsb/cretetrimlight3.tga
	q3map_lightimage textures/mikeudsb/cretelighttrim01.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/cretetrimlight3.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/cretelighttrim01.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/cretetrimlight4
{
	qer_editorimage textures/mikeudsb/cretetrimlight4.tga
	q3map_lightimage textures/mikeudsb/cretelighttrim01.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/cretetrimlight4.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/cretelighttrim01.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/cretetrimlight3b
{
	qer_editorimage textures/mikeudsb/cretetrimlight3b.tga
	q3map_lightimage textures/mikeudsb/cretelighttrim3.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/cretetrimlight3b.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/cretelighttrim3.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/cretewalllight01
{
	qer_editorimage textures/mikeudsb/cretewalllight01.tga
	q3map_lightimage textures/mikeudsb/cretewalllight01.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/cretewalllight01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/cretewalllight01.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/dablue
{
	qer_editorimage textures/mikeudsb/dablue.tga
	q3map_lightimage textures/mikeudsb/dablue.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/dablue.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/dablue.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/steplight1
{
	qer_editorimage textures/mikeudsb/steplight1.tga
	q3map_lightimage textures/mikeudsb/steplight1.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/steplight1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/steplight1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/steplight1b
{
	qer_editorimage textures/mikeudsb/steplight1b.tga
	q3map_lightimage textures/mikeudsb/steplight1.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/steplight1b.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/steplight1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/stepside0
{
	qer_editorimage textures/mikeudsb/stepside0.tga
	q3map_lightimage textures/mikeudsb/steplight1.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/stepside0.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/steplight1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/stepside1
{
	qer_editorimage textures/mikeudsb/stepside1.tga
	q3map_lightimage textures/mikeudsb/steplight1.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/stepside1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/steplight1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/stepside2
{
	qer_editorimage textures/mikeudsb/stepside2.tga
	q3map_lightimage textures/mikeudsb/steplight1.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/stepside2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/steplight1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/stepside3
{
	qer_editorimage textures/mikeudsb/stepside3.tga
	q3map_lightimage textures/mikeudsb/steplight1.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/stepside3.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/steplight1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/tlight
{
	qer_editorimage textures/mikeudsb/tlight.tga
	q3map_lightimage textures/mikeudsb/tlight.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/tlight.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/tlight.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/tmpjp
{
	qer_editorimage textures/mikeudsb/tmpjp.tga
	q3map_lightimage textures/mikeudsb/tmpjp.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/tmpjp.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/tmpjp.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/tmpjp00
{
	qer_editorimage textures/mikeudsb/tmpjp00.jpg
	q3map_lightimage textures/mikeudsb/tmpjp.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/tmpjp00.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/tmpjp.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/tmpjp2
{
	qer_editorimage textures/mikeudsb/tmpjp2.tga
	q3map_lightimage textures/mikeudsb/tmpjp.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/tmpjp2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/tmpjp.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/mikeudsb/weapspawn01
{
	qer_editorimage textures/mikeudsb/weapspawn01.tga
	q3map_lightimage textures/mikeudsb/weapspawn01.blend.tga
	surfaceparm nomarks
    	surfaceparm nodamage
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mikeudsb/weapspawn01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{	
		map textures/mikeudsb/weapspawn01.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}


//Walls etc

textures/mikeudsb/blue
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/blue.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/blues
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/blue.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/bluegoo
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/bluegoo.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/bluegoos
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/bluegoo.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/blueplasma
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/blueplasma.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/blueplasmas
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/blueplasma.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/concrete
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/concrete.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/concretes
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/concrete.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretebase_fff
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/cretebase_fff.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretebase_rose
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/cretebase_rose.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretebase
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/cretebase.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretebases
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/cretebase.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretebase2
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/cretebase2.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretebase2s
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/cretebase2.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretebase3
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/cretebase3.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretebase3s
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/cretebase3.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretebase4
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/cretebase4.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretebase4s
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/cretebase4.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretewall001
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/cretewall001.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretewall001s
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/cretewall001.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretewall01
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/cretewall01.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/cretewall01s
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/cretewall01.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/dsfloor2
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/dsfloor2.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/dsfloor2s
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/dsfloor2.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/dsfloor2
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/dsfloor2.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/dsfloor2s
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/dsfloor2.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/dsi_floorlogo_budo
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/dsi_floorlogo_budo.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/dsi_floorlogo
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/dsi_floorlogo.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/dsi_logo_mikeu
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/dsi_logo_mikeu.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/dssnow1
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/dssnow1.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/dssnow1s
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/dssnow1.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/dswallin2
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/dswallin2.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/dswallin2s
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/dswallin2.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/mur
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/mur.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/murs
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/mur.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/plafond
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/plafond.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/plafonds
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/plafond.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/platform_tint2
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/platform_tint2.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/platform_tint2s
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/platform_tint2.tga
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/sol
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/sol.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/sols
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/sol.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/waz
{
    surfaceparm nodamage
    {
        map textures/mikeudsb/waz.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

textures/mikeudsb/wazs
{
    surfaceparm nodamage
    surfaceparm slick
    {
        map textures/mikeudsb/waz.jpg
    }
    {
        map $lightmap
        blendfunc filter
    }	
}

//Anim epic sax guy

textures/mikeudsb/esg_a
{

    qer_editorimage textures/mikeudsb/esg.tga
    q3map_lightimage textures/mikeudsb/esg.tga
    surfaceparm nomarks
    cull none
    q3map_surfacelight 1800
    {

        animMap 10 textures/mikeudsb/esg.tga
        textures/mikeudsb/esg2.tga
        textures/mikeudsb/esg.tga
        textures/mikeudsb/esg2.tga
		textures/mikeudsb/esg.tga
        textures/mikeudsb/esg2.tga
        textures/mikeudsb/esg.tga
        textures/mikeudsb/esg2.tga
        blendFunc GL_ONE GL_ONE

    }

}